<Sprite 
  default_animation="explosion" 
  filename="mods/spells_evolutions/files/particles/explosions/explosion_048_pink.png" 
  offset_x="32" 
  offset_y="32" >

  <RectAnimation 
    frame_count="5" 
    frame_height="65" 
    frame_wait="0.03" 
    frame_width="65" 
    frames_per_row="5" 
    loop="0" 
    name="explosion" 
    pos_x="0" 
    pos_y="1" 
    shrink_by_one_pixel="1" >

  </RectAnimation>

</Sprite>

